=== tests/ansible/requirements.txt ===
paramiko==2.3.2  # Last 2.6-compat version.
hdrhistogram==0.6.1
PyYAML==3.11; python_version < '2.7'
PyYAML==5.3.1; python_version >= '2.7'  # Latest release (Jan 2021)
