## python-mitogen 0.2.9

=== debian/changelog ===
python-mitogen (0.2.9-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 03 Feb 2021 20:33:37 -0700

python-mitogen (0.2.9-2) unstable; urgency=medium

  * No-change source-only upload.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jan 2021 15:21:18 -0700

python-mitogen (0.2.9-1) unstable; urgency=low

  * Initial Packaging (Closes: #942853)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 16 Jan 2021 15:03:21 -0700
