## python-mitogen 0.3.0~rc1

=== debian/changelog ===
python-mitogen (0.3.0~rc1-4) unstable; urgency=medium

  * autopkgtests: Support multi-word cpusets.
  * autopkgtests: Skip test_broken_linux_fallback on ppc64el, where it fails.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 21 Apr 2021 11:50:52 -0400

python-mitogen (0.3.0~rc1-3) unstable; urgency=medium

  [ Lee Garrett ]
  * Depend on ansible, instead of ansible-base for bullseye.
  * Add autopkgtests running the useable subset of the upstream tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Apr 2021 15:53:48 -0400

python-mitogen (0.3.0~rc1-2) unstable; urgency=medium

  * Upload to unstable, following ansible.
  * Update homepage, GitHub repo got moved to a mitogen org.
  * Patch: upstream change since RC: Check ansible version early.
  * Depend on ansible-base instead of ansible.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 19 Apr 2021 20:07:44 -0400

python-mitogen (0.3.0~rc1-1) experimental; urgency=medium

  * New upstream RC release, targeting Ansible 2.10.
  * Bump Depends to ansible (>= 2.10).
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 08 Feb 2021 21:05:57 -0800
