=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
  python3-all,
  python3-setuptools
 Standards-Version: 4.5.1
-Homepage: https://github.com/dw/mitogen/
+Homepage: https://github.com/mitogen-hq/mitogen/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mitogen
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mitogen.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-mitogen
 Architecture: all
@@ -35,8 +36,7 @@
 Package: ansible-mitogen
 Architecture: all
 Depends:
- ansible (<< 2.10),
- ansible (>= 2.3),
+ ansible (>= 2.10),
  python3-mitogen (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends}
