=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_BEFORE_BUILD=rm -rf {dir}/ansible_mitogen/compat/simplejson

%:
	dh $@ --with python3 --buildsystem=pybuild
