## python-mitogen 0.3.0~rc1+ds

=== debian/changelog ===
python-mitogen (0.3.0~rc1+ds-1) experimental; urgency=medium

  * Download source from GitHub (with bundled tests).
  * Update control files to reflect new test locations.
  * Migrate upstream_tests patches to quilt series.
  * Add test dependencies to Build-Depends so we can run them at build time.
  * Run tests at build time.
  * Skip tests that fail for unknown reasons.
  * Skip Django tests, that tend to fail.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 24 Apr 2021 13:50:02 -0400
