=== debian/control ===
--- 
+++ 
@@ -10,8 +10,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ python2,
  python3-all,
- python3-setuptools
+ python3-mock,
+ python3-psutil,
+ python3-setuptools,
+ python3-unittest2
 Standards-Version: 4.5.1
 Homepage: https://github.com/mitogen-hq/mitogen/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mitogen
