=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%, \
      uversionmangle=s/(rc|a|b|c)/~$1/;s/$/+ds/" \
 https://github.com/dw/mitogen/tags \
 (?:.*?/)?v?(\d(?:a|b|c|rc|\.|\d)*)\.tar\.gz
