## python-mitogen 0.3.1

=== debian/changelog ===
python-mitogen (0.3.1-3) unstable; urgency=medium

  * Patch: Support the presence of distro 1.7.0. (Closes: #1006330)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 06 Mar 2022 12:04:58 -0400

python-mitogen (0.3.1-2) unstable; urgency=medium

  * Depend on either ansible-core | ansible, now that ansible-core has been
    split into its own binary package. (Closes: #1003775)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 16 Jan 2022 09:53:39 -0400

python-mitogen (0.3.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1001700)
  * Update python3 patch.
  * Bump copyright years.
  * Constrain maximum supported ansible version in Depends, as it is imposed
    at run-time by mitogen.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 14 Jan 2022 15:22:59 -0400

python-mitogen (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, superseded upstream: check-version-early,
    multi-word-cpusets, skip-root-test_unwriteable.
  * Drop +ds suffix, we're sticking with GitHub as a source.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 01 Nov 2021 20:43:01 -0700

python-mitogen (0.3.0~rc1+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 15 Aug 2021 22:20:44 -0400
