=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-psutil,
  python3-setuptools,
  python3-unittest2
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/mitogen-hq/mitogen/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mitogen
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mitogen.git
@@ -40,7 +40,8 @@
 Package: ansible-mitogen
 Architecture: all
 Depends:
- ansible (>= 2.10),
+ ansible-core (>= 2.10) | ansible (>= 2.10),
+ ansible-core (<< 2.13) | ansible (<< 2.13),
  python3-mitogen (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends}
