=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,9 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	dh_auto_test -- --system custom --test-args="{interpreter} \
+			-m unittest2 discover -v \
+			--start-directory {dir}/tests \
+			--pattern '*_test.py'"
