=== debian/tests/control ===
Tests: ansible-tests
Depends: ansible-mitogen, python3-mock, python3-psutil, python3-unittest2
Restrictions: allow-stderr

Tests: mitogen-tests
Depends:
 python2,
 python3-mitogen,
 python3-mock,
 python3-psutil,
 python3-unittest2
Restrictions: allow-stderr
