## python-mitogen 0.3.3

=== tests/requirements.txt ===
--- 
+++ 
@@ -9,7 +9,6 @@
 pytest-catchlog==1.2.2
 pytest==3.1.2
 timeoutcontext==1.2.0
-unittest2==1.1.0
 # Fix InsecurePlatformWarning while creating py26 tox environment
 # https://urllib3.readthedocs.io/en/latest/advanced-usage.html#ssl-warnings
 urllib3[secure]==1.23; python_version < '2.7'
