=== debian/changelog ===
python-mitogen (0.3.3-9) unstable; urgency=medium

  * Patch: Use poll() in the broker to handle more file descriptors.
    (Closes: #1036018)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 13 May 2023 09:45:14 -0400

python-mitogen (0.3.3-8) unstable; urgency=medium

  * Team upload.
  * d/p/ansible-6, d/control: Bump max ansible to 2.14/7.

 -- Unit 193 <unit193@debian.org>  Tue, 13 Dec 2022 21:43:51 -0500

python-mitogen (0.3.3-7) unstable; urgency=medium

  * Support the nocheck build profile.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Oct 2022 16:57:13 +0200

python-mitogen (0.3.3-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:30:33 +0100

python-mitogen (0.3.3-5) unstable; urgency=medium

  * d/p/ansible-6: Remove a commit to fix a regression in 'become' (#944, #952)

 -- Unit 193 <unit193@debian.org>  Tue, 27 Sep 2022 03:41:29 -0400

python-mitogen (0.3.3-4) unstable; urgency=medium

  * Patch: Avoid ugly tracebacks in loop tasks, due to connection cleanup in a
    destructor. (Closes: #1020622)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 25 Sep 2022 14:56:22 +0200

python-mitogen (0.3.3-3) unstable; urgency=medium

  * Patch: Ansible 6 support. (Closes: #1019501)
  * Update Depends appropriately.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 12 Sep 2022 14:48:43 +0200

python-mitogen (0.3.3-2) unstable; urgency=medium

  * Drop Build-Depends on python2. (Closes: #1016681)
    - Patch: Stop the (trivial) testing against python2.7.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 06 Aug 2022 13:56:33 +0200

python-mitogen (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patch distro-1.7, superseded upstream.
  * Stop Build-Depending on unittest2, upstream stopped using it. Update
    patches appropriately.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 22 Jun 2022 18:15:13 +0200

python-mitogen (0.3.2-1) unstable; urgency=medium

  * New upstream version.
  * d/tests/control: Add needs-root restrictions to ansible-tests.
  * d/control: Bump Standards-Version to 4.6.1 (from 4.6.0; no further
    changes).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 31 May 2022 12:35:46 -0300

python-mitogen (0.3.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 21:22:44 +0100
