## python-mitogen 0.3.4

=== tests/requirements.txt ===
--- 
+++ 
@@ -1,13 +1,14 @@
 psutil==5.4.8
-coverage==4.5.1
+coverage==5.5;      python_version < '3.7'
+coverage==6.4.4;    python_version >= '3.7'
 Django==1.6.11  # Last version supporting 2.6.
-faulthandler==3.2; python_version < '3.3'
 mock==2.0.0
 pytz==2018.5
 cffi==1.14.3  # Random pin to try and fix pyparser==2.18 not having effect
 pycparser==2.18  # Last version supporting 2.6.
 pytest-catchlog==1.2.2
 pytest==3.1.2
+subprocess32==3.5.4
 timeoutcontext==1.2.0
 # Fix InsecurePlatformWarning while creating py26 tox environment
 # https://urllib3.readthedocs.io/en/latest/advanced-usage.html#ssl-warnings
