=== debian/changelog ===
python-mitogen (0.3.4-2) unstable; urgency=medium

  * Patch: Fix --ask-become-pass, again. We had backed out part of the
    ansible-6 patch to avoid this, before, but it came back in 0.3.4,
    upstream. (Closes: #1042556)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 04 Aug 2023 14:00:58 +0300

python-mitogen (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patches, superseded upstream: ansible-6, hack-remove-cleanup, and
    unbundle-simplejson.
  * Patch: Bump max ansible to 2.14. Previously this was done in our ansible-6
    patch, but the rest of that has merged upstream.
  * Update copyright.
  * Patch: Drop use of subprocess32 compatibility backport.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 18 Jul 2023 19:00:18 +0200
