=== debian/control ===
--- 
+++ 
@@ -10,13 +10,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python2,
  python3-all,
- python3-mock,
- python3-psutil,
- python3-setuptools,
- python3-unittest2
-Standards-Version: 4.6.0
+ python3-mock <!nocheck>,
+ python3-psutil <!nocheck>,
+ python3-setuptools
+Standards-Version: 4.6.2
 Homepage: https://github.com/mitogen-hq/mitogen/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mitogen
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mitogen.git
@@ -40,8 +38,9 @@
 Package: ansible-mitogen
 Architecture: all
 Depends:
+# ansible alternatives are to ease backports to bullseye and earlier, before the split
+ ansible-core (<< 2.15) | ansible (<< 8),
  ansible-core (>= 2.10) | ansible (>= 2.10),
- ansible-core (<< 2.13) | ansible (<< 2.13),
  python3-mitogen (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends}
