## python-mitogen 0.3.9

=== tests/requirements.txt ===
--- 
+++ 
@@ -11,6 +11,8 @@
 
 mock==3.0.5;                python_version == '2.7'
 mock==5.1.0;                python_version >= '3.6'
+
+pexpect==4.8
 
 psutil==5.9.8
