=== debian/changelog ===
python-mitogen (0.3.9-1) unstable; urgency=medium

  * New upstream point release.
  * Drop patch ansible-2.17, superseded upstream.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 14 Aug 2024 15:20:56 +0200

python-mitogen (0.3.8-1) unstable; urgency=medium

  * New upstream point release.
  * Patch: Handle unsafe paths in _remote_chmod.
  * Refresh patches.
  * Drop patches: poll-poller and ask-become-pass, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 02 Aug 2024 17:05:44 +0900
