## python-mitogen 0.3.14

=== debian/changelog ===
python-mitogen (0.3.14-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Oct 2024 11:50:25 -0700

python-mitogen (0.3.13-1) unstable; urgency=medium

  * New upstream point release.
    - Removes dead battery usage from examples. (Closes: #1084667)
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 10 Oct 2024 16:18:47 -0700

python-mitogen (0.3.11-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 03 Oct 2024 14:34:02 -0700

python-mitogen (0.3.10-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.
  * Drop patch unsafe-str-remote-chmod, superseded upstream.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Sep 2024 11:06:33 +0200
