## python-mitogen 0.3.15

=== debian/changelog ===
python-mitogen (0.3.15-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 02 Nov 2024 20:32:34 -0700
