## python-mitogen 0.3.20

=== debian/changelog ===
python-mitogen (0.3.20-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch interpreter_python, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 08 Jan 2025 19:55:54 -0400

python-mitogen (0.3.19-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch ansible-11, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Dec 2024 14:20:18 -0400

python-mitogen (0.3.18-2) unstable; urgency=medium

  * Patch: Ansible 11 support. (Closes: #1087929)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Nov 2024 14:13:02 +0100

python-mitogen (0.3.18-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 07 Nov 2024 17:37:11 -0800
