## python-mitogen 0.3.21

=== debian/changelog ===
python-mitogen (0.3.21-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 21 Jan 2025 10:56:16 -0400
