=== debian/changelog ===
python-mitogen (0.3.22-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 06 Feb 2025 11:17:50 -0400
