=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
 Architecture: all
 Depends:
 # ansible alternatives are to ease backports to bullseye and earlier, before the split
- ansible-core (<< 2.18) | ansible (<< 11),
+ ansible-core (<< 2.19) | ansible (<< 12),
  ansible-core (>= 2.10) | ansible (>= 2.10),
  python3-mitogen (= ${source:Version}),
  ${misc:Depends},
