## python-mitogen 0.3.23

=== debian/changelog ===
python-mitogen (0.3.23-1) unstable; urgency=medium

  * New upstream point release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 03 May 2025 13:07:55 -0400

python-mitogen (0.3.22-4) unstable; urgency=medium

  * Forward Ansible 2.19 patches.
  * Patch: Handle the removal of ansible.parsing.utils.jsonify
    (Closes: #1103652)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Apr 2025 11:21:57 -0400

python-mitogen (0.3.22-3) unstable; urgency=high

  * Work around missing internal method _strip_unsafe in ansible 2.19

 -- Lee Garrett <debian@rocketjump.eu>  Fri, 11 Apr 2025 14:50:20 +0200

python-mitogen (0.3.22-2) unstable; urgency=high

  * Bump Standards-Version (no changes needed)
  * d/control: Simplify ansible-core dependency
  * Add quilt patch to relax ansible-core version restriction
  * Add myself to uploaders

 -- Lee Garrett <debian@rocketjump.eu>  Thu, 10 Apr 2025 20:30:37 +0200
