=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
  Antoine Beaupré <anarcat@debian.org>,
  Emmanuel Arias <emmanuelarias30@gmail.com>,
  Richard Laager <rlaager@debian.org>,
- Stefano Rivera <stefanor@debian.org>
+ Stefano Rivera <stefanor@debian.org>,
+ Lee Garrett <debian@rocketjump.eu>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
  python3-psutil <!nocheck>,
  python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mitogen-hq/mitogen/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mitogen
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mitogen.git
@@ -37,9 +38,8 @@
 Package: ansible-mitogen
 Architecture: all
 Depends:
-# ansible alternatives are to ease backports to bullseye and earlier, before the split
- ansible-core (<< 2.19) | ansible (<< 12),
- ansible-core (>= 2.10) | ansible (>= 2.10),
+ ansible-core (<< 2.20),
+ ansible-core (>= 2.10),
  python3-mitogen (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends}
