## python-mitogen 0.3.25~a1

=== debian/changelog ===
python-mitogen (0.3.25~a1-1) unstable; urgency=medium

  * New upstream alpha release, with ansible 2.19 support.
  * Drop patches, superseded upstream: edit-ansible-version-restrictions,
    workaround-missing-strip-unsafe, and ansible-12-data-tagging.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 05 Jun 2025 21:14:28 +0200

python-mitogen (0.3.24-1) unstable; urgency=medium

  * New upstream release.
    - Don't break ansible 2.19 controller-side plugins that were launched
      without stdio.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 04 Jun 2025 11:40:57 +0200

python-mitogen (0.3.23-2) unstable; urgency=medium

  [ Unit 193 ]
  * d/p/ansible-12-data-tagging: Add patch to fix more compatibility problems.
    (Closes: #1103652)

  [ Stefano Rivera ]
  * Drop the replace-jsonify patch. It's not quite right, and upstream
    reverted this removal.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 14 May 2025 15:00:42 -0400
