=== debian/changelog ===
python-mitogen (0.3.25~a2-1) unstable; urgency=medium

  * New upstream alpha release, suppressing deprecation warnings.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 26 Jun 2025 14:56:33 +0200
