=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
 Architecture: all
 Depends:
  ansible-core (<< 2.20),
- ansible-core (>= 2.10),
+ ansible-core (>= 2.19.0~beta2),
  python3-mitogen (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends}
