## python-mitogen 0.3.26

=== debian/changelog ===
python-mitogen (0.3.26-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 09 Aug 2025 23:51:58 +0200
