## python-mitogen 0.3.27

=== debian/changelog ===
python-mitogen (0.3.27-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 23 Aug 2025 09:15:48 +0100
