=== debian/changelog ===
python-mitogen (0.3.29-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.

  [ Emmanuel Arias ]
  * d/control: Set Multi-Arch: foreign in python3-mitogen binary package.
  * d/control: Update my contact information.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 20 Sep 2025 08:12:59 +0200
