=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Antoine Beaupré <anarcat@debian.org>,
- Emmanuel Arias <emmanuelarias30@gmail.com>,
+ Emmanuel Arias <eamanu@debian.org>,
  Richard Laager <rlaager@debian.org>,
  Stefano Rivera <stefanor@debian.org>,
  Lee Garrett <debian@rocketjump.eu>,
@@ -23,6 +23,7 @@
 
 Package: python3-mitogen
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
