=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_BEFORE_BUILD=rm -rf {dir}/ansible_mitogen/compat/simplejson

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system custom --test-args="{interpreter} \
			-m unittest discover -v \
			--start-directory {dir}/tests \
			--pattern '*_test.py'"
