## python-mitogen 0.3.31

=== docs/requirements.txt ===
docutils<0.18
Jinja2<3
MarkupSafe<2.1
Sphinx==2.1.2; python_version > '3.0'
sphinxcontrib-programoutput==0.14; python_version > '3.0'
alabaster==0.7.10; python_version > '3.0'
