=== tests/requirements.txt ===
coverage==5.5;              python_version == '2.7'
coverage==6.2;              python_version == '3.6'
coverage==7.2.7;            python_version == '3.7'
coverage==7.5.4;            python_version == '3.8'
coverage==7.10.6;           python_version >= '3.9'

Django==1.11.29;    python_version < '3.0'
Django==3.2.20;     python_version >= '3.6'

mock==3.0.5;                python_version == '2.7'
mock==5.2.0;                python_version >= '3.6'

pexpect==4.9

psutil==6.1.1;              python_version <= '2.7'
psutil==7.1.0;              python_version >= '3.6'

pytest==4.6.11;             python_version == '2.7'
pytest==7.0.1;              python_version == '3.6'
pytest==7.4.4;              python_version == '3.7'
pytest==8.3.5;              python_version == '3.8'
pytest==8.4.2;              python_version >= '3.9'

subprocess32==3.5.4; python_version < '3.0'
timeoutcontext==1.2.0
# Fix InsecurePlatformWarning while creating py26 tox environment
# https://urllib3.readthedocs.io/en/latest/advanced-usage.html#ssl-warnings
urllib3[secure]==1.23; python_version < '2.7'
urllib3[secure]==1.26; python_version > '2.6' and python_version < '2.7.9'
# Last idna compatible with Python 2.6 was idna 2.7.
idna==2.7; python_version < '2.7'

virtualenv==20.15.1;        python_version == '2.7'
virtualenv==20.17.1;        python_version == '3.6'
virtualenv==20.26.6;        python_version == '3.7'
virtualenv==20.34.0;        python_version >= '3.8'
