=== debian/changelog ===
python-mitogen (0.3.31-1) unstable; urgency=medium

  * New upstream release.
  * Drop Rules-Requires-Root: no, it's now the default.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 10 Nov 2025 12:08:41 +0100
