## python-mitogen 0.3.33

=== debian/changelog ===
python-mitogen (0.3.33-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 23 Nov 2025 12:25:01 -0400
