## python-mitogen 0.3.34

=== debian/changelog ===
python-mitogen (0.3.34-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 28 Nov 2025 18:18:08 -0400
