## python-mitogen 0.3.35

=== debian/changelog ===
python-mitogen (0.3.35-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 11 Dec 2025 08:43:43 -0400
