## python-mitogen 0.3.36

=== debian/changelog ===
python-mitogen (0.3.36-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove maximum ansible version constraint, following upstream in 0.3.32.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Dec 2025 13:34:28 -0400
