=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
 Package: ansible-mitogen
 Architecture: all
 Depends:
- ansible-core (<< 2.20),
  ansible-core (>= 2.19.0~beta2),
  python3-mitogen (= ${source:Version}),
  ${misc:Depends},
