## python-mitogen 0.3.37

=== debian/changelog ===
python-mitogen (0.3.37-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3, dropping Priority: optional.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 13 Jan 2026 14:37:20 -0400
