## python-mitogen 0.3.39

=== debian/changelog ===
python-mitogen (0.3.39-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Feb 2026 17:00:02 -0400
