## python-mitogen 0.3.41

=== debian/changelog ===
python-mitogen (0.3.41-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 12 Feb 2026 21:07:54 -0400
