=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-mitogen
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Antoine Beaupré <anarcat@debian.org>,
@@ -14,7 +13,7 @@
  python3-all,
  python3-psutil <!nocheck>,
  python3-setuptools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/mitogen-hq/mitogen/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mitogen
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mitogen.git
