## python-mitogen 0.3.42

=== debian/changelog ===
python-mitogen (0.3.42-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Patch the incus tests in the python3 patch.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 22 Feb 2026 18:18:51 -0400
